body
{
	margin:0; 
	padding:0;  
	font-size:15px !important;
	font-family: 'Raleway' !important;
	background: #eee !important;
}

hr {
    margin-top: 5px !important;
    margin-bottom: 0px !important;
    border: 0;
    border-top: 1px solid #C4C4C4 !important;
}

.timer_box{

    display: inline-block;
    text-align: center;
	    font-family: 'Raleway';
    width: 70px; 
}
.timer_box h1{
    font-size: 27px;
	margin-top:10px;
    text-align: center;
    margin-bottom:0px;
	margin-left:3px;
	color:black !important;
	font-family: 'Futura Bk BT' !important;
	font-weight: 700 !important;


}
.timer_box p{ margin-top: 0px; text-align: center;  font-size: 13px;}

.gun
{
	position:absolute;
	top:23px;
	left:77px;
	font-size:10px;
	    font-family: 'Raleway';

}

.saat
{
	position:absolute;
	    font-family: 'Raleway';
	top:23px;
	left:145px;
	font-size:10px;

}
.minibaslik {
	color:#3d0857;
	font-size: 18px;
	font-family: 'Raleway';
}

.dakika
{
	position:absolute;
	    font-family: 'Raleway';
	top:23px;
	left:216px;
	font-size:10px;

}

.saniye
{
	position:absolute;
	top:23px;
	left:292px;
	font-size:10px;
	    font-family: 'Raleway';

}

.timer_box-en {
    display: inline-block;
    text-align: center;
    font-family: 'Raleway';
    width: 70px;
    margin: 0 5px;
}

.timer_box-en h1 {
    margin: 15px;
    font-size: 27px;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 0px;
    margin-left: 3px;
    color: black !important;
    font-family: 'Futura Bk BT' !important;
    font-weight: 700 !important;
}

.timer_box-en p {
    margin-top: 0px;
    text-align: center;
    font-size: 13px;
}

.gun-en {
    position: absolute;
    top: 23px;
    left: 77px;
    font-size: 10px;
    font-family: 'Raleway';
}

.saat-en {
    position: absolute;
    font-family: 'Raleway';
    top: 23px;
    left: 155px;
    font-size: 10px;
}

.dakika-en {
    position: absolute;
    font-family: 'Raleway';
    top: 23px;
    left: 236px;
    font-size: 10px;
}

.saniye-en {
    position: absolute;
    top: 23px;
    left: 325px;
    font-size: 10px;
    font-family: 'Raleway';
}










.headerbg
{
	background: linear-gradient(#E5E5E5, #fff);
	border-top:5px solid #FFA526;
	min-height:120px;
	width:100%;
	position:relative;
}

.sliderbg
{
	background-image:url(../images/slider.jpg?a=5678);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	min-height:440px;
	border-bottom:6px solid #761b86;
}

@media (max-width: 991px) 
{
	.sliderbg
{
	background-image:url(../images/slider.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	min-height:0px;
	border-bottom:6px solid #761b86;
}
	
}
.logo {
	width: 100%;
	
}


.btnbg
{
	background-image:url(../images/btnbg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	border-bottom:5px solid #FFA526; 
	padding-bottom:15px;
	min-height:150px;
}

.btnyazi
{
	font-weight:bold;
	font-size:19px;
}

@media (max-width: 768px) 
{
	.btnyazi
		{	font-weight:bold;
			font-size:14px;
			margin-top:15px;
			margin-bottom:15px;
		}
}

.davetbg
{
	background-image:url(../images/davetbg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	min-height:400px;
}

.footerbg
{
	background-image:url(../images/davetbg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	min-height:398px;
}
.looktext {
font-family: 'Raleway' !important;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
a.looktext {
	color:#333;
	text-decoration:none;
}
a.looktext:hover {
	color:#29424B;
}

.vticker{
  
text-shadow: 0 0 1px rgba(0,0,0,0.3);
-webkit-font-smoothing: antialiased;
  width: 100%;
  font-family: 'Raleway' !important;
  min-height:320px !important;
  padding-top:5px;
  font-size:14px;

}
.vticker ul{
  padding: 0;
  width: 100%;
}
.vticker li{

    font-size: 12pt;
    list-style: none;
       padding: 10px 0px 10px 0px;


}
.vticker li i{
  font-size: 10px;
  margin-right: 5px;
color: #e76635;


}

.duyurubaslik2 {
    font-size: 24px;
	font-family: 'Futura Bk BT' !important;
	font-weight: 800 !important;
    margin: 0;
    padding: 10px 5px;
	color:#393939;
	width:100%;
	border-bottom:1px solid #CDC3B9;
}


h3
{
	font-size: 24px !important;
	font-family: 'Futura Bk BT' !important;
	font-weight: 800 !important;
    margin: 0;
    padding: 10px 5px;
	color:#393939;
	width:100%;
	border-bottom:1px solid #CDC3B9;
}

.duyuru
{
	padding-top:10px;
	padding-left: 0px;
	padding-right: 0px;
	
}

.onemlibg
{
	background-color:#EDEDED;
	margin-top:20px;
}

.tarih
{
	font-size: 30px;
	font-family: 'Futura Bk BT' !important;
	font-weight: 800 !important;
}


.duyuruoklar {
  float: right;

}

.duyuruoklar div { float:left;margin-right: 5px; margin-top: 5px; }

.sectionImport{
	text-align: center;
	padding: 5px 0px;
	font-weight: bold;
	margin-top: 1em;
	display: flex;
	justify-content: center;
}
.btnCert{
	    background-color: #950E75;
    padding: 10px;
    color: #fff;
    border-radius: 5px;
    margin: 5px;
}
.btnCert:hover{
	  color: #fff;
	  background-color: #000;
}

.bultenbg
{
	background-image:url(../images/mailbg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	min-height:375px !important;
	margin-top:20px;
	padding:14px !important;
	font-family: 'Raleway' !important;
}

.bultenbaslik
{
	color:white;
	font-size:24px;
	border-bottom:1px solid #58A5C0;
	padding-bottom:5px;
	font-weight:bold;
	 margin-bottom:40px;
}

.form-control {
    display: block;
    width: 95% !important;
    height: 50px !important;
    padding: 6px 12px;
    font-size: 20px !important;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.btn {
    display: inline-block;
    padding: 23px 20px !important;
    margin-bottom: 0;
    font-size: 22px !important; 
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 9px !important;
}

.btn-primary {
    background-image: -webkit-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -o-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#265a88));
    background-image: linear-gradient(to bottom,#46BBE7 0,#46BBE7 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #46BBE7 !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #46BBE7 !important;
    border-color: #46BBE7 !important;
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #46BBE7 !important;
    border-color: #46BBE7 !important;
}

.btn-primary:focus, .btn-primary:hover {
    background-color: #46BBE7 !important;
    background-position: 0 -15px;
}



.sol
{
	padding-left:0px !important;
}

@media (max-width: 991px) 
{
	.sol
{
	padding-right:0px !important;
}
}



.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

[class^="hvr-"] {

    cursor: pointer;
    text-decoration: none;
    color: #666;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.icerik
{
	background-image:url(../images/icerik.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	min-height:400px;
}
@font-face {
    font-family: 'Raleway';
    src: url('Raleway-MediumItalic.eot');
    src: url('Raleway-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-MediumItalic.woff2') format('woff2'),
        url('Raleway-MediumItalic.woff') format('woff'),
        url('Raleway-MediumItalic.ttf') format('truetype'),
        url('Raleway-MediumItalic.svg#Raleway-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-SemiBoldItalic.eot');
    src: url('Raleway-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-SemiBoldItalic.woff2') format('woff2'),
        url('Raleway-SemiBoldItalic.woff') format('woff'),
        url('Raleway-SemiBoldItalic.ttf') format('truetype'),
        url('Raleway-SemiBoldItalic.svg#Raleway-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-SemiBold.eot');
    src: url('Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Raleway-SemiBold.woff2') format('woff2'),
        url('Raleway-SemiBold.woff') format('woff'),
        url('Raleway-SemiBold.ttf') format('truetype'),
        url('Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Thin.eot');
    src: url('Raleway-Thin.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Thin.woff2') format('woff2'),
        url('Raleway-Thin.woff') format('woff'),
        url('Raleway-Thin.ttf') format('truetype'),
        url('Raleway-Thin.svg#Raleway-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-ExtraLightItalic.eot');
    src: url('Raleway-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-ExtraLightItalic.woff2') format('woff2'),
        url('Raleway-ExtraLightItalic.woff') format('woff'),
        url('Raleway-ExtraLightItalic.ttf') format('truetype'),
        url('Raleway-ExtraLightItalic.svg#Raleway-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-ExtraLight.eot');
    src: url('Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Raleway-ExtraLight.woff2') format('woff2'),
        url('Raleway-ExtraLight.woff') format('woff'),
        url('Raleway-ExtraLight.ttf') format('truetype'),
        url('Raleway-ExtraLight.svg#Raleway-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-ExtraBold.eot');
    src: url('Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Raleway-ExtraBold.woff2') format('woff2'),
        url('Raleway-ExtraBold.woff') format('woff'),
        url('Raleway-ExtraBold.ttf') format('truetype'),
        url('Raleway-ExtraBold.svg#Raleway-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Bold.eot');
    src: url('Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Bold.woff2') format('woff2'),
        url('Raleway-Bold.woff') format('woff'),
        url('Raleway-Bold.ttf') format('truetype'),
        url('Raleway-Bold.svg#Raleway-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-BlackItalic.eot');
    src: url('Raleway-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-BlackItalic.woff2') format('woff2'),
        url('Raleway-BlackItalic.woff') format('woff'),
        url('Raleway-BlackItalic.ttf') format('truetype'),
        url('Raleway-BlackItalic.svg#Raleway-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-ExtraBoldItalic.eot');
    src: url('Raleway-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-ExtraBoldItalic.woff2') format('woff2'),
        url('Raleway-ExtraBoldItalic.woff') format('woff'),
        url('Raleway-ExtraBoldItalic.ttf') format('truetype'),
        url('Raleway-ExtraBoldItalic.svg#Raleway-ExtraBoldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Medium.eot');
    src: url('Raleway-Medium.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Medium.woff2') format('woff2'),
        url('Raleway-Medium.woff') format('woff'),
        url('Raleway-Medium.ttf') format('truetype'),
        url('Raleway-Medium.svg#Raleway-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-LightItalic.eot');
    src: url('Raleway-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-LightItalic.woff2') format('woff2'),
        url('Raleway-LightItalic.woff') format('woff'),
        url('Raleway-LightItalic.ttf') format('truetype'),
        url('Raleway-LightItalic.svg#Raleway-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Italic.eot');
    src: url('Raleway-Italic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Italic.woff2') format('woff2'),
        url('Raleway-Italic.woff') format('woff'),
        url('Raleway-Italic.ttf') format('truetype'),
        url('Raleway-Italic.svg#Raleway-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-BoldItalic.eot');
    src: url('Raleway-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-BoldItalic.woff2') format('woff2'),
        url('Raleway-BoldItalic.woff') format('woff'),
        url('Raleway-BoldItalic.ttf') format('truetype'),
        url('Raleway-BoldItalic.svg#Raleway-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Black.eot');
    src: url('Raleway-Black.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Black.woff2') format('woff2'),
        url('Raleway-Black.woff') format('woff'),
        url('Raleway-Black.ttf') format('truetype'),
        url('Raleway-Black.svg#Raleway-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Light.eot');
    src: url('Raleway-Light.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Light.woff2') format('woff2'),
        url('Raleway-Light.woff') format('woff'),
        url('Raleway-Light.ttf') format('truetype'),
        url('Raleway-Light.svg#Raleway-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-ThinItalic.eot');
    src: url('Raleway-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Raleway-ThinItalic.woff2') format('woff2'),
        url('Raleway-ThinItalic.woff') format('woff'),
        url('Raleway-ThinItalic.ttf') format('truetype'),
        url('Raleway-ThinItalic.svg#Raleway-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Regular.eot');
    src: url('Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Regular.woff2') format('woff2'),
        url('Raleway-Regular.woff') format('woff'),
        url('Raleway-Regular.ttf') format('truetype'),
        url('Raleway-Regular.svg#Raleway-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.RadiusContTable * {
	 font-family: 'Raleway' !important;
}

.burs-link {
    animation-name: burs;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

@keyframes burs {
    0% {
        color: #777;
    }
    50% {
        color: red;
    }
    100% {
        color: #777;
    }
    
}

.burs-btn {
    width: 40%;
    padding: 10px;
    background-color: #d21b3d;
    border-radius: 10px;
    font-size: 14px;
    margin-top: 30px;
    text-decoration: none;
}
